CNNVD编号:CNNVD-201905-844 危害等级:
CVE编号: CVE-2019-10320 漏洞类型: 信息泄露
发布时间: 2019-05-21 威胁类型:
更新时间: 2019-05-22 厂 商:
漏洞来源:
漏洞简介
CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Credentials Plugin是使用在其中的一个身份凭据存储插件。
Jenkins Credentials Plugin 2.1.18及之前版本中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。

漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://jenkins.io/security/advisory/2019-05-21/

参考网址
来源:jenkins.io
链接:https://jenkins.io/security/advisory/2019-05-21/#SECURITY-1322

来源:www.openwall.com
链接:http://www.openwall.com/lists/oss-security/2019/05/21/1

来源:nvd.nist.gov
链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10320

来源:vigilance.fr
链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-two-vulnerabilities-29374

受影响实体
暂无
更多>>

补丁
暂无